html {overflow-y: scroll;}

@font-face
{
font-family: "NeoSansMed";
src: url("../fonts/NeoSansStd-Medium.eot");
src: url("../fonts/NeoSansStd-Medium.eot?#iefix") format("embedded-opentype"),
	 url("../fonts/NeoSansStd-Medium.woff") format("woff"),
	 url("../fonts/NeoSansStd-Medium.ttf") format("truetype"),
	 url("../fonts/NeoSansStd-Medium.svg#SocialFoundicons") format("svg");
font-weight: normal;
font-style: normal;
}

* 
{
	margin: 0;
}

html, body {
	height: 100%;
	min-width: 270px;
}

.stickywrap 
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px;
}

.stickyfooter, .strickypush 
{
	height: 180px;
}

.top-bar 
{
  height: 30px;
  line-height: 30px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.top-bar .name 
{
	height: 30px;
}

.top-bar .name h2 
{
  line-height: 2.2em ;
  font-size: 1.05em ;
  margin: 0px ;
  margin-left: 10px ;
  margin-right: 10px ;   
}
.top-bar .name h2 a 
{
	color: white;
	padding: 0 15px; 
}

.top-bar .toggle-topbar.menu-icon 
{
	right: 0px;
	padding-left: 0px;
}

@media only screen and (min-width: 58.75em) {
  .top-bar .name {
    display: none;
  }
}

.top-bar .toggle-topbar
{
    width:100%;
}

.top-bar .toggle-topbar.menu-icon a 
{
	  width:100%;
}

.top-bar .toggle-topbar.menu-icon a h5
{
	text-align: right;
	padding-right: 30px;
	padding-top: 5px;
}

.top-bar .toggle-topbar a 
{
      height: 30px;
      line-height: 30px; 
}

.top-bar-section li a:not(.button) {
	font-family: "NeoSansMed", "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-weight: normal;
	line-height: 30px;
	font-size: 1.05em;
	padding-right:8px;
	padding-left:8px;
	/*background-color: #e2001a;*/
}

@media only screen and (min-width: 58.75em) {
	.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] 
	{
		height: 30x;
	}
}

.top-bar-section .divider, .top-bar-section [role="separator"] 
{
	height: 1px;
}

button, .button
{
  /*font-family: NeoSansMed, "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;*/
  background-color: transparent;
  border: 0;
  color: #ffffff;
  line-height: 1.6em;
  margin: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  }

button.small, .button.small
{
	font-size:0.9em;
}
  
#selected
{
  background-color: #e2001a;
  border-color: #9b0113;
}

@media only screen and (max-width: 58.75em) {
  .duplicate {
    display: none;
  }
}

button:hover, button:focus, .button:hover, .button:focus 
{
    background-color: #9b0113;
	color: #ffffff; 
}

#mailing
{
  background-color: #1d3c3c;
  border-color: #60bfbf;
  color: #60bfbf;
  font-size: 0.8em;
  padding-top:5px;
  padding-bottom:5px;
}

#mailing:hover
{
    background-color: rgb(50, 100, 100);
	border-color: #60bfbf;
	color: #60bfbf;
}

input[type=text], input[type=email], textarea
{
    background: rgba(50, 100, 100,0.3);
	border-color: #366e6e;
}

input[type="text"], input[type=email],
textarea {
  color: #60bfbf;
}

input[type="text"]:focus, input[type=email]:focus,
textarea:focus {
    color: rgb(0, 0, 0);
	}
	
textarea
{
	resize:none;
	height: 120px;
}

span.prefix
{
  background-color: rgba(50, 100, 100, 0.5) ;
  border-color: #366e6e;
  color: #60bfbf;
}

span#alt
{
  border-right: solid 1px;
  border-bottom: none;
  border-color: #366e6e;
}

body
{
	background-color: #000000;
	background-image: url("../img/background.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6 
{
    font-family: NeoSansMed, "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-weight: normal;
    /*font-style: normal;*/
    color: rgb(243, 229, 218);
    /*text-rendering: optimizelegibility;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    line-height: 1.2125em;*/
}

hr
{
  border: solid #e2001a;
  border-width: 3px 0 0;
}

p, li
{
	font-size:0.9em;
	color: rgb(223, 188, 159) ;
}

p.subtitle
{
	font-size:0.8em;
	color: rgb(223, 188, 159) ;
}

p#alt
{
	color: #cc9466 ;
}

b#key
{
	color:#be8b60;
	font-weight:normal;
}

b#alt
{
	color: #f3e5da ;
}

a
{
	color: #60bfbf ;
}

a#alt
{
	color: #f3e5da ;
}

a:hover, a:hover#alt
{
	color:#e2001a;
}

.logo
{
	margin-right:20px;
	height:29px;
}

.social, .social a, .social li
{
	margin-left: 2px ;
	line-height: 1.1em ;
	color: #9b0113 ;
	font-size: 1.25em ;
	z-index: 2 ;
}

.social a:hover, .social a:focus
{
    color: #e2001a;
}

.chatty, .chatty a, .chatty li
{
	margin-left:20px;
	line-height:1.1em;
	color: #264b45;
	font-size:1.5em;
}

.chatty a:hover, .chatty a:focus
{
    color: #e2001a;
}

.panel
{
	border: 0;
	border-radius: 5px ;
	-webkit-border-radius: 10px ;
	background: url("../img/bg_trans.png") repeat scroll 0% 0% transparent;
}

#panelalt
{
	background: url("../img/bg_trans2.png") repeat scroll 0% 0% transparent;
}

#panelpost
{
	padding-left:20px;
	padding-right:20px;
}

img.banner1{
    width:100%;
    height: auto;
}

.th
{
	padding:6px;
	border:1px solid rgba(223,188,159,0.5);
	margin-bottom:12px;
}

.th img{
    width:100%;
    height: auto;
}

#th2 img
{
    width:100%;
    height: auto;
}

@media only screen and (min-width: 40.00em) {
	#th2 img
	{
		width:150px;
		height: auto;
	}
}

@media only screen and (min-width: 768px) {
	#th3 img
	{
		width:150px;
		height: auto;
	}
}

@media only screen and (max-width: 36.00em) {
	#th3 img
	{
		width:100%;
		height: auto;
	}
}

@media only screen and (min-width: 768px) {
	#th4 img
	{
		width: auto;
		height: 150px;
	}
}

@media only screen and (max-width: 36.00em) {
	#th4 img
	{
		width: 100%;
		height: auto;
	}
}

.clearing-thumbs
{
	margin:0px;
}

.bytemark 
{
    color: rgb(226, 0, 26) !important;
}

footer
{
	padding: 10px ;
	color: rgb(40, 60, 60);
	font-size: 0.8em;
	text-align: center;
}
